# Constant Field Values

## Contents

- org.jboss.*

## org.jboss.*

org.jboss.logmanager.LogManager
Modifier and Type
Constant Field
Value
`public static final String`
`PER_THREAD_LOG_FILTER_KEY`
`"org.jboss.logmanager.useThreadLocalFilter"`

org.jboss.logmanager.formatters.Formatters
Modifier and Type
Constant Field
Value
`public static final String`
`THREAD_ID`
`"id"`
org.jboss.logmanager.formatters.XmlFormatter
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_NAMESPACE`
`"urn:jboss:logmanager:formatter:1.0"`

org.jboss.logmanager.handlers.SocketHandler
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_PORT`
`4560`
org.jboss.logmanager.handlers.SyslogHandler
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_ENCODING`
`"UTF-8"`
`public static final int`
`DEFAULT_PORT`
`514`
`public static final int`
`DEFAULT_SECURE_PORT`
`6514`
`public static final String`
`NILVALUE_SP`
`"- "`